OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - x -

- x : AirportMovingData , TileIndexDiffC , DrawIndustryCoordinates , ParentSpriteToDraw , TileInfo , DrawIndustryAnimationStruct , OrthogonalTileIterator , TileSpriteToDraw
- x_bb_offs : Vehicle
- x_extent : Vehicle
- x_offs : FenceOffset , Sprite , SpriteLoader::Sprite , Vehicle
- x_pos : Vehicle
- x_size : FenceOffset
- xmax : ParentSpriteToDraw
- xmin : ParentSpriteToDraw
- xy : NWidgetPart , BaseStation
- XY() : LinkGraph::NodeWrapper< Tnode, Tedge >
- xy : RoadStop , Town , LinkGraph::BaseNode
- XyOffs : SpriteAlignerWindow